ubuntu 6.10 & vmware server

Discussion in 'HOWTO-Related Questions' started by guybrush, Mar 19, 2007.

  1. guybrush

    guybrush New Member

    hello board!

    i tried to install vmware server (latest by the moment - 1.0.2?) on ubuntu 6.10 on an amd64 with 4GB o´RAM...

    everything went flawlessly but installing the following packages:


    afterwards, (i just ignored this), i got an error generated by vmware-install.pl:
    Generating SSL Server Certificate

    Unable to get the last modification timestamp of the destination file

    Execution aborted.

    at that point my skills fail. can anybody point me to a solution please? i´m not that experienced to fix it myself.

    thanks in advance
  2. sjau

    sjau Local Meanie Moderator

    I think vmware may not run on 64bit...
  3. guybrush

    guybrush New Member

    as stated in the official vmware forum it does...
  4. till

    till Super Moderator Staff Member ISPConfig Developer

Share This Page